<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="1755c64e415801cf281190f9ceae3e56">
  <dict>
    <!--2024-06-19 17:28:02.000-->
    <string key="hn_cust_long_vmNum">+31612001233</string>
    <!--2023-01-31 11:45:31.000-->
    <int key="max_message_size">307200</int>
    <!--2023-01-31 11:45:31.000-->
    <int key="num_match">9</int>
    <!--2024-06-17 15:53:17.000-->
    <bool key="show_volte_switch_in_nsa">true</bool>
    <!--2023-01-31 11:45:31.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2023-01-31 11:45:31.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2023-01-31 11:45:31.000-->
    <string key="voicemail_carrier">KPN/Hi</string>
    <!--2023-01-31 11:45:31.000-->
    <string key="voicemail_number">1233</string>
    <!--2023-01-31 11:45:31.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
